Subject: Re: bug#396: pulseaudio-plugin: Disable pulseaudio respawn?

From: Nicola Orrù <[email-masked]>
Date: Tue, 18 Feb 2020 14:19:52 +0000

No, it doesn't. Disabling autostart in Session and Startup still
causes pulseaudio to be started by the plugin.

This is a regression, it was working fine a month ago (ie I was able
to stop pulseaudio and pulseaudio would stay dead). Not sure which
apt-get upgrade could have caused this.

On Tue, 18 Feb 2020 at 11:47, Mark Hindley <[email-masked]> wrote:
>
> On Tue, Feb 18, 2020 at 11:38:09AM +0000, Nicola Orrů wrote:
> > yes, I've set `autospawn=no`
>
> Does disabling pulseaudio autostart in Settings -> Session and Startup ->
> Application Autostart achieve what you want?
>
> Mark

-- 
Cheers,
Nico